.footer-logo {
    display: table;
    margin: auto;
    margin-bottom: 2rem;
}

.footer-logodesc p {
    text-align: center;
    font-family: var(--main_font);
    padding-bottom: 3rem;
}

.footer-logodesc {
    margin-bottom: 4rem;
    border-bottom: 1px solid #DADADA7D;
}

#footer ul.contacts a:hover,
#footer #menu-footer li a:hover,
#footer #menu-footer-1 li a:hover,
#footer .menu-footer-container .contacts li:hover i {
    color: var(--color1);
}

#footer {
    background-color: #FAFAFE;
    padding-top: 40px;
}

#footer .footer-menu-column .title {
    color: var(--color3);
    font-family: var(--dana_bold);
    font-size: 16.5px;
    margin-bottom: 1rem;
}

#footer .footer-menu-column {
    margin-bottom: 80px;
}

#footer ul.contacts li a,
#footer #menu-footer li a,
#footer #menu-footer-1 li a {
    color: var(--color3);
    font-family: var(--main_font);
    font-size: 15px;
    color: var(--color3);
}

#footer ul.contacts li a {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

#footer ul.contacts li a.footer-email {
    font-family: var(--english_font);
}

#footer .copyright {
    padding: 1rem 0;
    background-color: #fff;
}

#footer .copyright-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#footer .copyright p {
    color: var(--color3);
    font-family: var(--main_font);
}

#footer .copyright span {
    font-family: var(--dana_bold);
    color: var(--color2);
}

#footer .footer-socials {
    display: flex;
    align-items: center;
    gap: 1rem;
}

#footer .footer-socials a {
    font-size: 20px;
    color: var(--color1);
    border: 1px solid #2A2A8633;
    border-radius: 50%;
    width: 2.25rem;
    height: 2.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

#footer .footer-socials a:hover {
    color: #fff;
    background-color: var(--color2);
}

#footer .namad-scripts {
    margin-top: 3rem;
    gap: 1rem;
}

#footer .menu-footer-container .contacts li i {
    width: 1.25rem;
    height: 1.25rem;
    font-size: 1.25rem;
    color: var(--color2);
    transition: 0.3s;
}

#footer .menu-footer-container .contacts li i.icon-call {
    margin-bottom: 0.5rem;
}

#footer .menu-footer-container .contacts li i.icon-email {
    font-size: 1.125rem;
}

@media screen and (min-width: 62em) {   

    ul.contacts,
    .menu-footer-container {
        display: flex !important;
        flex-direction: column;
        gap: 0.5rem;
    }

    #footer .title {
        pointer-events: none;
    }

}

@media screen and (max-width: 992px) {

    #footer {
        padding-top: 2rem;
    }

    .footer-logo {
        margin-bottom: 56px;
    }

    .accordion-title+ul.contacts,
    .accordion-title+.menu-footer-container {
        display: none;
        background: #EEEEF5;
        padding: 0 1rem 1rem;
        margin-bottom: 1rem;
        position: relative;
        border-bottom-right-radius: 0.75rem;
        border-bottom-left-radius: 0.75rem;
    }

    #footer .footer-menu-column ul {
        display: flex;
        flex-direction: column;
        gap: 6px;
    }

    #footer .title.accordion-title:after {
        content: "\e908";
        font-family: 'icomoon';
        line-height: 2px;
        transition: 0.4s;
        font-size: 15px;
    }

    #footer .accordion-title.active:after {
        transition: 0.4s;
        transform: rotate(180deg);
    }

    #footer .footer-menu-column {
        margin-bottom: 1rem;
        width: 100%;
    }

    #footer .footer-socials {
        justify-content: center;
    }

    #footer .title.accordion-title {
        margin-bottom: 0px;
        position: relative;
        background: #EEEEF5;
        padding: 1rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
        transition: 0.3s;
        border-radius: 0.75rem;
    }

    #footer .title.accordion-title.active {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .wrap-contact h4,
    .contacts li a {
        color: #fff;
    }

    #footer .namad-scripts {
        margin-bottom: 2rem;
    }

    #footer .footer-menu-column .title {
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    #footer .copyright-content {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
}